#ifndef __BOOT_UART_H
#define __BOOT_UART_H

#include "bootloader.h"

extern UART_HandleTypeDef huart_boot;

void MX_BOOT_UART_Init(void);
void Bootloader_UART_Receive_Page(Bootloader_t *bl);

#endif //__BOOT_UART_H